#. extracted from starmath/uiconfig/smath/ui
msgid ""
msgstr ""
"Project-Id-Version: LibO 40l10n\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-11-10 19:33+0100\n"
"PO-Revision-Date: 2015-06-26 02:57+0000\n"
"Last-Translator: system user <>\n"
"Language-Team: none\n"
"Language: pa_IN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Pootle 2.7\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1435287449.000000\n"

#: alignmentdialog.ui
msgctxt ""
"alignmentdialog.ui\n"
"AlignmentDialog\n"
"title\n"
"string.text"
msgid "Alignment"
msgstr ""

#: alignmentdialog.ui
msgctxt ""
"alignmentdialog.ui\n"
"default\n"
"label\n"
"string.text"
msgid "_Default"
msgstr ""

#: alignmentdialog.ui
msgctxt ""
"alignmentdialog.ui\n"
"left\n"
"label\n"
"string.text"
msgid "_Left"
msgstr ""

#: alignmentdialog.ui
msgctxt ""
"alignmentdialog.ui\n"
"center\n"
"label\n"
"string.text"
msgid "_Centered"
msgstr ""

#: alignmentdialog.ui
msgctxt ""
"alignmentdialog.ui\n"
"right\n"
"label\n"
"string.text"
msgid "_Right"
msgstr ""

#: alignmentdialog.ui
msgctxt ""
"alignmentdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Horizontal"
msgstr ""

#: catalogdialog.ui
msgctxt ""
"catalogdialog.ui\n"
"CatalogDialog\n"
"title\n"
"string.text"
msgid "Symbols"
msgstr ""

#: catalogdialog.ui
msgctxt ""
"catalogdialog.ui\n"
"insert\n"
"label\n"
"string.text"
msgid "_Insert"
msgstr ""

#: catalogdialog.ui
msgctxt ""
"catalogdialog.ui\n"
"edit\n"
"label\n"
"string.text"
msgid "_Edit..."
msgstr ""

#: catalogdialog.ui
msgctxt ""
"catalogdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Symbol set:"
msgstr ""

#: catalogdialog.ui
msgctxt ""
"catalogdialog.ui\n"
"symbolsetdisplay\n"
"label\n"
"string.text"
msgid "button"
msgstr ""

#: catalogdialog.ui
msgctxt ""
"catalogdialog.ui\n"
"symbolname\n"
"label\n"
"string.text"
msgid "Unknown"
msgstr ""

#: dockingelements.ui
msgctxt ""
"dockingelements.ui\n"
"DockingElements\n"
"title\n"
"string.text"
msgid "Elements"
msgstr ""

#: fontdialog.ui
msgctxt ""
"fontdialog.ui\n"
"FontDialog\n"
"title\n"
"string.text"
msgid "Fonts"
msgstr ""

#: fontdialog.ui
msgctxt ""
"fontdialog.ui\n"
"formulaL\n"
"label\n"
"string.text"
msgid "Font"
msgstr ""

#: fontdialog.ui
msgctxt ""
"fontdialog.ui\n"
"bold\n"
"label\n"
"string.text"
msgid "_Bold"
msgstr ""

#: fontdialog.ui
msgctxt ""
"fontdialog.ui\n"
"italic\n"
"label\n"
"string.text"
msgid "_Italic"
msgstr ""

#: fontdialog.ui
msgctxt ""
"fontdialog.ui\n"
"formulaL1\n"
"label\n"
"string.text"
msgid "Attributes"
msgstr ""

#: fontsizedialog.ui
msgctxt ""
"fontsizedialog.ui\n"
"FontSizeDialog\n"
"title\n"
"string.text"
msgid "Font Sizes"
msgstr ""

#: fontsizedialog.ui
msgctxt ""
"fontsizedialog.ui\n"
"default\n"
"label\n"
"string.text"
msgid "_Default"
msgstr ""

#: fontsizedialog.ui
msgctxt ""
"fontsizedialog.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Base _size:"
msgstr ""

#: fontsizedialog.ui
msgctxt ""
"fontsizedialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "_Operators:"
msgstr ""

#: fontsizedialog.ui
msgctxt ""
"fontsizedialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "_Limits:"
msgstr ""

#: fontsizedialog.ui
msgctxt ""
"fontsizedialog.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "_Text:"
msgstr ""

#: fontsizedialog.ui
msgctxt ""
"fontsizedialog.ui\n"
"label7\n"
"label\n"
"string.text"
msgid "_Functions:"
msgstr ""

#: fontsizedialog.ui
msgctxt ""
"fontsizedialog.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "_Indexes:"
msgstr ""

#: fontsizedialog.ui
msgctxt ""
"fontsizedialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Relative Sizes"
msgstr ""

#: fonttypedialog.ui
msgctxt ""
"fonttypedialog.ui\n"
"FontsDialog\n"
"title\n"
"string.text"
msgid "Fonts"
msgstr ""

#: fonttypedialog.ui
msgctxt ""
"fonttypedialog.ui\n"
"modify\n"
"label\n"
"string.text"
msgid "_Modify"
msgstr ""

#: fonttypedialog.ui
msgctxt ""
"fonttypedialog.ui\n"
"default\n"
"label\n"
"string.text"
msgid "_Default"
msgstr ""

#: fonttypedialog.ui
msgctxt ""
"fonttypedialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Variables:"
msgstr ""

#: fonttypedialog.ui
msgctxt ""
"fonttypedialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "_Functions:"
msgstr ""

#: fonttypedialog.ui
msgctxt ""
"fonttypedialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "_Numbers:"
msgstr ""

#: fonttypedialog.ui
msgctxt ""
"fonttypedialog.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "_Text:"
msgstr ""

#: fonttypedialog.ui
msgctxt ""
"fonttypedialog.ui\n"
"formulaL\n"
"label\n"
"string.text"
msgid "Formula Fonts"
msgstr ""

#: fonttypedialog.ui
msgctxt ""
"fonttypedialog.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "_Serif:"
msgstr ""

#: fonttypedialog.ui
msgctxt ""
"fonttypedialog.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "S_ans-serif:"
msgstr ""

#: fonttypedialog.ui
msgctxt ""
"fonttypedialog.ui\n"
"label7\n"
"label\n"
"string.text"
msgid "F_ixed-width:"
msgstr ""

#: fonttypedialog.ui
msgctxt ""
"fonttypedialog.ui\n"
"customL\n"
"label\n"
"string.text"
msgid "Custom Fonts"
msgstr ""

#: fonttypedialog.ui
msgctxt ""
"fonttypedialog.ui\n"
"menuitem1\n"
"label\n"
"string.text"
msgid "_Variables"
msgstr ""

#: fonttypedialog.ui
msgctxt ""
"fonttypedialog.ui\n"
"menuitem2\n"
"label\n"
"string.text"
msgid "_Functions"
msgstr ""

#: fonttypedialog.ui
msgctxt ""
"fonttypedialog.ui\n"
"menuitem3\n"
"label\n"
"string.text"
msgid "_Numbers"
msgstr ""

#: fonttypedialog.ui
msgctxt ""
"fonttypedialog.ui\n"
"menuitem4\n"
"label\n"
"string.text"
msgid "_Text"
msgstr ""

#: fonttypedialog.ui
msgctxt ""
"fonttypedialog.ui\n"
"menuitem5\n"
"label\n"
"string.text"
msgid "_Serif"
msgstr ""

#: fonttypedialog.ui
msgctxt ""
"fonttypedialog.ui\n"
"menuitem6\n"
"label\n"
"string.text"
msgid "S_ans-serif"
msgstr ""

#: fonttypedialog.ui
msgctxt ""
"fonttypedialog.ui\n"
"menuitem7\n"
"label\n"
"string.text"
msgid "Fixe_d-width"
msgstr ""

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"title\n"
"label\n"
"string.text"
msgid "Title"
msgstr "ਟਾਇਟਲ"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"formulatext\n"
"label\n"
"string.text"
msgid "Formula text"
msgstr "ਫਾਰਮੂਲਾ ਟੈਕਸਟ(~F)"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"borders\n"
"label\n"
"string.text"
msgid "Borders"
msgstr "ਹਾਸ਼ੀਆ"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Contents"
msgstr "ਸਮੱਗਰੀ"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"originalsize\n"
"label\n"
"string.text"
msgid "Original size"
msgstr "ਅਸਲੀ ਆਕਾਰ"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"fittopage\n"
"label\n"
"string.text"
msgid "Fit to page"
msgstr "ਸਫ਼ੇ ਉੱਤੇ ਫਿੱਟ(~F)"

#: printeroptions.ui
#, fuzzy
msgctxt ""
"printeroptions.ui\n"
"scaling\n"
"label\n"
"string.text"
msgid "Scaling:"
msgstr "ਸਕੇਲਿੰਗ"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Size"
msgstr "ਆਕਾਰ"

#: savedefaultsdialog.ui
msgctxt ""
"savedefaultsdialog.ui\n"
"SaveDefaultsDialog\n"
"title\n"
"string.text"
msgid "Save defaults?"
msgstr ""

#: savedefaultsdialog.ui
msgctxt ""
"savedefaultsdialog.ui\n"
"SaveDefaultsDialog\n"
"text\n"
"string.text"
msgid "Should the changes be saved as defaults?"
msgstr ""

#: savedefaultsdialog.ui
msgctxt ""
"savedefaultsdialog.ui\n"
"SaveDefaultsDialog\n"
"secondary_text\n"
"string.text"
msgid "These changes will apply for all new formulas."
msgstr ""

#: smathsettings.ui
msgctxt ""
"smathsettings.ui\n"
"title\n"
"label\n"
"string.text"
msgid "_Title row"
msgstr ""

#: smathsettings.ui
#, fuzzy
msgctxt ""
"smathsettings.ui\n"
"text\n"
"label\n"
"string.text"
msgid "_Formula text"
msgstr "ਫਾਰਮੂਲਾ ਟੈਕਸਟ(~F)"

#: smathsettings.ui
msgctxt ""
"smathsettings.ui\n"
"frame\n"
"label\n"
"string.text"
msgid "B_order"
msgstr ""

#: smathsettings.ui
msgctxt ""
"smathsettings.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Print Options"
msgstr ""

#: smathsettings.ui
#, fuzzy
msgctxt ""
"smathsettings.ui\n"
"sizenormal\n"
"label\n"
"string.text"
msgid "O_riginal size"
msgstr "ਅਸਲੀ ਆਕਾਰ"

#: smathsettings.ui
#, fuzzy
msgctxt ""
"smathsettings.ui\n"
"sizescaled\n"
"label\n"
"string.text"
msgid "Fit to _page"
msgstr "ਸਫ਼ੇ ਉੱਤੇ ਫਿੱਟ(~F)"

#: smathsettings.ui
#, fuzzy
msgctxt ""
"smathsettings.ui\n"
"sizezoomed\n"
"label\n"
"string.text"
msgid "_Scaling:"
msgstr "ਸਕੇਲਿੰਗ"

#: smathsettings.ui
msgctxt ""
"smathsettings.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Print Format"
msgstr ""

#: smathsettings.ui
msgctxt ""
"smathsettings.ui\n"
"norightspaces\n"
"label\n"
"string.text"
msgid "Ig_nore ~~ and ' at the end of the line"
msgstr ""

#: smathsettings.ui
msgctxt ""
"smathsettings.ui\n"
"saveonlyusedsymbols\n"
"label\n"
"string.text"
msgid "Embed only used symbols (smaller file size)"
msgstr ""

#: smathsettings.ui
msgctxt ""
"smathsettings.ui\n"
"autoclosebrackets\n"
"label\n"
"string.text"
msgid "Auto close brackets, parentheses and braces"
msgstr ""

#: smathsettings.ui
msgctxt ""
"smathsettings.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Miscellaneous Options"
msgstr ""

#: spacingdialog.ui
#, fuzzy
msgctxt ""
"spacingdialog.ui\n"
"SpacingDialog\n"
"title\n"
"string.text"
msgid "Spacing"
msgstr "ਸਕੇਲਿੰਗ"

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"category\n"
"label\n"
"string.text"
msgid "_Category"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"default\n"
"label\n"
"string.text"
msgid "_Default"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"checkbutton\n"
"label\n"
"string.text"
msgid "Scale all brackets"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"title\n"
"label\n"
"string.text"
msgid "Title"
msgstr "ਟਾਇਟਲ"

#: spacingdialog.ui
#, fuzzy
msgctxt ""
"spacingdialog.ui\n"
"1label1\n"
"label\n"
"string.text"
msgid "_Spacing:"
msgstr "ਸਕੇਲਿੰਗ"

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"1label2\n"
"label\n"
"string.text"
msgid "_Line spacing:"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"1label3\n"
"label\n"
"string.text"
msgid "_Root spacing:"
msgstr ""

#: spacingdialog.ui
#, fuzzy
msgctxt ""
"spacingdialog.ui\n"
"1title\n"
"label\n"
"string.text"
msgid "Spacing"
msgstr "ਸਕੇਲਿੰਗ"

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"2label1\n"
"label\n"
"string.text"
msgid "_Superscript:"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"2label2\n"
"label\n"
"string.text"
msgid "S_ubscript:"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"2title\n"
"label\n"
"string.text"
msgid "Indexes"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"3label1\n"
"label\n"
"string.text"
msgid "_Numerator:"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"3label2\n"
"label\n"
"string.text"
msgid "_Denominator:"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"3title\n"
"label\n"
"string.text"
msgid "Fractions"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"4label1\n"
"label\n"
"string.text"
msgid "_Excess length:"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"4label2\n"
"label\n"
"string.text"
msgid "_Weight:"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"4title\n"
"label\n"
"string.text"
msgid "Fraction Bar"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"5label1\n"
"label\n"
"string.text"
msgid "_Upper limit:"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"5label2\n"
"label\n"
"string.text"
msgid "_Lower limit:"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"5title\n"
"label\n"
"string.text"
msgid "Limits"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"6label1\n"
"label\n"
"string.text"
msgid "_Excess size (left/right):"
msgstr ""

#: spacingdialog.ui
#, fuzzy
msgctxt ""
"spacingdialog.ui\n"
"6label2\n"
"label\n"
"string.text"
msgid "_Spacing:"
msgstr "ਸਕੇਲਿੰਗ"

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"6label4\n"
"label\n"
"string.text"
msgid "_Excess size:"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"6title\n"
"label\n"
"string.text"
msgid "Brackets"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"7label1\n"
"label\n"
"string.text"
msgid "_Line spacing:"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"7label2\n"
"label\n"
"string.text"
msgid "_Column spacing:"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"7title\n"
"label\n"
"string.text"
msgid "Matrix"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"8label1\n"
"label\n"
"string.text"
msgid "_Primary height:"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"8label2\n"
"label\n"
"string.text"
msgid "_Minimum spacing:"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"8title\n"
"label\n"
"string.text"
msgid "Symbols"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"9label1\n"
"label\n"
"string.text"
msgid "_Excess size:"
msgstr ""

#: spacingdialog.ui
#, fuzzy
msgctxt ""
"spacingdialog.ui\n"
"9label2\n"
"label\n"
"string.text"
msgid "_Spacing:"
msgstr "ਸਕੇਲਿੰਗ"

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"9title\n"
"label\n"
"string.text"
msgid "Operators"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"10label1\n"
"label\n"
"string.text"
msgid "_Left:"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"10label2\n"
"label\n"
"string.text"
msgid "_Right:"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"10label3\n"
"label\n"
"string.text"
msgid "_Top:"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"10label4\n"
"label\n"
"string.text"
msgid "_Bottom:"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"10title\n"
"label\n"
"string.text"
msgid "Borders"
msgstr "ਹਾਸ਼ੀਆ"

#: spacingdialog.ui
#, fuzzy
msgctxt ""
"spacingdialog.ui\n"
"menuitem1\n"
"label\n"
"string.text"
msgid "Spacing"
msgstr "ਸਕੇਲਿੰਗ"

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"menuitem2\n"
"label\n"
"string.text"
msgid "Indexes"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"menuitem3\n"
"label\n"
"string.text"
msgid "Fractions"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"menuitem4\n"
"label\n"
"string.text"
msgid "Fraction Bars"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"menuitem5\n"
"label\n"
"string.text"
msgid "Limits"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"menuitem6\n"
"label\n"
"string.text"
msgid "Brackets"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"menuitem7\n"
"label\n"
"string.text"
msgid "Matrices"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"menuitem8\n"
"label\n"
"string.text"
msgid "Symbols"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"menuitem9\n"
"label\n"
"string.text"
msgid "Operators"
msgstr ""

#: spacingdialog.ui
msgctxt ""
"spacingdialog.ui\n"
"menuitem10\n"
"label\n"
"string.text"
msgid "Borders"
msgstr "ਹਾਸ਼ੀਆ"

#: symdefinedialog.ui
msgctxt ""
"symdefinedialog.ui\n"
"EditSymbols\n"
"title\n"
"string.text"
msgid "Edit Symbols"
msgstr ""

#: symdefinedialog.ui
msgctxt ""
"symdefinedialog.ui\n"
"oldSymbolSetText\n"
"label\n"
"string.text"
msgid "O_ld symbol set:"
msgstr ""

#: symdefinedialog.ui
msgctxt ""
"symdefinedialog.ui\n"
"oldSymbolText\n"
"label\n"
"string.text"
msgid "_Old symbol:"
msgstr ""

#: symdefinedialog.ui
msgctxt ""
"symdefinedialog.ui\n"
"symbolText\n"
"label\n"
"string.text"
msgid "_Symbol:"
msgstr ""

#: symdefinedialog.ui
msgctxt ""
"symdefinedialog.ui\n"
"symbolSetText\n"
"label\n"
"string.text"
msgid "Symbol s_et:"
msgstr ""

#: symdefinedialog.ui
msgctxt ""
"symdefinedialog.ui\n"
"fontText\n"
"label\n"
"string.text"
msgid "_Font:"
msgstr ""

#: symdefinedialog.ui
msgctxt ""
"symdefinedialog.ui\n"
"styleText\n"
"label\n"
"string.text"
msgid "S_tyle:"
msgstr ""

#: symdefinedialog.ui
msgctxt ""
"symdefinedialog.ui\n"
"fontsSubsetFT\n"
"label\n"
"string.text"
msgid "S_ubset:"
msgstr ""

#: symdefinedialog.ui
msgctxt ""
"symdefinedialog.ui\n"
"modify\n"
"label\n"
"string.text"
msgid "_Modify"
msgstr ""
